{
  "languages": [
    { "label": "فارسی", "icon": "i-flagpack-ir" },
    { "label": "English", "icon": "i-flagpack-gb-ukm" },
    { "label": "العربية", "icon": "i-flagpack-sa" }
  ],
  "userMenu": [
    [
      { "label": "پروفایل", "icon": "i-heroicons-user-circle","key":"profile" },
      { "label": "تنظیمات", "icon": "i-heroicons-cog-6-tooth" ,"key":"settings" },
      { "label": "برنامه‌نویس فنی", "icon": "i-heroicons-code-bracket"   ,"key":"developer" },
      { "label": " پنل مدیریت", "icon": "i-heroicons-cog-6-tooth"  ,"key":"admin" }
    ],
    [
      { "label": "خروج", "icon": "i-heroicons-arrow-left-on-rectangle", "color": "red", "key": "logout" }
    ]
  ]
}
